Page MenuHomePhabricator

Switch Cloud VPS puppet default to future parser
Closed, ResolvedPublic

Description

Prepare for eventual Puppet4 usage in Cloud-VPS by ensuring that all Puppet modules/roles are compatible with the Puppet3 future parser compatibility mode.

Event Timeline

The feature flag for this is profile::base::environment: "future" in hiera.

Paladox added a subscriber: Paladox.Nov 1 2017, 7:43 AM
bd808 closed this task as Resolved.Dec 7 2017, 8:39 PM
bd808 assigned this task to Andrew.